uuid:
  -
    value: e82b76e7-820a-42cd-9680-e8481649ebc0
langcode:
  -
    value: en
bundle:
  -
    target_id: remote_video
    target_type: media_type
    target_uuid: 7e061c35-3c0f-4988-b58a-eb844817d36c
revision_created:
  -
    value: '2019-10-18T15:30:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 'TRADITION GASTRONOMY V2'
thumbnail:
  -
    alt: ''
    title: null
    width: 480
    height: 360
    target_type: file
    target_uuid: 06a64a97-89a8-47d3-b6c6-25edc85fdaa5
created:
  -
    value: '2019-10-18T15:30:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:30:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_media_oembed_video:
  -
    value: 'https://www.youtube.com/watch?v=uHvTuiVepyM&feature=youtu.be'
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.06a64a97-89a8-47d3-b6c6-25edc85fdaa5
